### Method

# Ide PipelineStage chain

#### Declaration

    gboolean
    ide_pipeline_stage_chain (
      IdePipelineStage* self,
      IdePipelineStage* next
    )

#### Description

No description available.

#### Parameters

`next` | `IdePipelineStage`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| No description available.